.rtds-facets {
    border-bottom-width: 1px;
    border-style: solid;
        border-color: var(--color-border-gray-01);
}
.rtds-facets:last-child {
    border-bottom-width: 0px;
}
legend.rtds-facets__legend {
    width: 100%;
}
.rtds-facets__toggle {
    width: 100%;
    justify-content: space-between;
    font-size: var(--fontsize-text-sm);
        color: var(--color-content-03);
    display: flex;
    align-items: center;
    gap: var(--spacing-2);
    font-weight: 700;
}
@media (min-width: 768px) {
    .rtds-facets__toggle {
        font-size: var(--fontsize-text-base);
    }
}
.rtds-facets__item {
    padding-top: var(--spacing-1);
    padding-bottom: var(--spacing-1);
}
.rtds-facets__label {
    flex: 1 1 0%;
    display: flex;
    gap: var(--spacing-2);
}
.rtds-facets__item-count {
    margin-left: auto;
    align-self: flex-start;
    border-radius: 9999px;
    padding-left: var(--spacing-2);
    padding-right: var(--spacing-2);
    font-size: var(--fontsize-text-sm);
        color: var(--color-content-02);
        background-color: var(--color-background-02);
        border-color: var(--color-border-secondary);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    border-width: 1px;
}
